﻿
/* --------------------------------------------------------
	Fund Supermart
   -------------------------------------------------------- */
	.fundSupermartWrap ul.tabs {
		margin-top:6px;
		}
				
   .fundmart {
	   border-collapse:collapse;
	   font-size:0.813em;
	   line-height: 1.333em;
	   width:100%;
	   margin-bottom:10px;
	   border:1px solid #dbdbdb;
	   }
	   
	.fundmart thead {
		color:#444;
		font-weight:bold;
		}
		
	.fundmart thead tr th,
	.fundmart tbody tr td {
		width:18%;
		}
		
	.fundmart thead tr th.sale-charge {
		width:14%;
		}
		

	.fundmart tbody tr td:first-child {
		width:40%;
		text-align:left;
		}	
	
	.fundmart thead tr {
		vertical-align:top;
		border-bottom:1px solid #D0D0D0;
		}
	
	.fundmart thead tr th {
		padding: 10px;
		padding-bottom:15px;
		}
		
		
	.fundmart thead tr th span {
		display:block;
		margin:0 auto;
		text-align:center;
		font-size:0.75em;
		font-weight:normal;
		}
		
	.fundmart thead tr th span.inline {
		display:inline-block;
		}
		
	.fundmart tbody tr {
		border-top:1px solid #dbdbdb;
		}
		
	.fundmart tbody tr h2 {
		 font-size:1em;
		 text-transform:uppercase;
		}
		
	.fundmart tbody tr td {
		padding: 5px 10px;
		border-right:1px solid #dbdbdb;
		vertical-align:top;
		text-align:right;
		}
	
	.fundmart tbody tr td:last-child {
		border-right:none;
		text-align:center;
		}
		
	.fundmart tbody tr td:first-child {
		padding-right:28px;
		}
		
	.fundmart tbody tr td:nth-child(2),
	.fundmart tbody tr td:nth-child(3),
	.fundmart tbody tr td:nth-child(4),
	.fundmart tbody tr td:nth-child(5) {
		margin:0 auto;
		text-align:right;
		}
	
   .calc-fund-wrap {
	   overflow:hidden;
	   display:block;
	   }
	   		
	.fundmart .absolute {
		right:8px;
		top:8px;
		}
		
	.fundmart .low,
	.fundmart .med,
	.fundmart .high {
		color:#fff;
		font-size:0.85em;
		border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		padding:1px 7px;
		}
			
	.fundmart tbody tr td span {
		font-size:0.85em;
		}
		
	.fundmart tbody tr:hover {
		background:#efefef;
		}
	
	p.fundmart-disclaimer  {
  		font-size: 0.700em;
  		line-height: 1.333em;
  		margin-bottom: 10px;
		clear:both;
		text-align:justify;
		}
		
	.co-logo p,
	.co-logo-res p,
	.widget-co-logo p {
		font-size:0.65em;
		}
			
	.co-logo,
	.co-logo-res,
	.widget-co-logo {
		overflow:hidden;
		display:block;
		text-align:right;
		}
		
	.co-logo-res {
		display:none;
		}
		
	.supermart-widget .widget-co-logo {
		display:block;
		background: #E5e5e2;
		padding:0 10px;
		border-top:1px solid #d0d0d0;
		padding-top:10px;
		}
		
	.supermart-widget .fsm-footnote {
		float:none;
		padding:4px 6px;
		background:#dadada;
		margin-top:10px;
		}
		
	.supermart-widget .fsm-footnote img {
		margin-right:5px;
		}
		
	.supermart-widget .fsm-footnote p {
		font-size:0.68em;
		margin:0;
		}
		
	.fsm-footnote {
		float:left;
		}
		
	.fsm-footnote img {
		float:left;
		margin-right:10px;
		max-width:42px;
		}
		
	.fsm-footnote p {
		font-size:0.75em;
		line-height:1.385em;
		margin:4px auto;
		}

	.fsm-footnote-tb2 {
		float:left;
		}
		
	.fsm-footnote-tb2 img {
		float:left;
		margin-right:10px;
		max-width:42px;
		}
		
	.fsm-footnote-tb2 p {
		font-size:0.75em;
		line-height:1.385em;
		margin:4px auto;
		}
		
	.fsmnote {
		width:20px;
		height:auto;
		}
		
	.fundmart .high {
		background:#DD0000;
		}
		
	.fundmart .low {
		background:#009900;
		}
		
	.fundmart .med {
		background:#F0A62C;
		}
		
		
/* --------------------------------------------------------
	Fund Calculator
   -------------------------------------------------------- */
	   
	.fund-calculate {
	   margin-bottom:20px;
	   display:block;
	   overflow:hidden;
	   width:100%;
	   border-bottom:1px solid #dbdbdb;
	   }
	   
	.fund-calculate label {
		display:block;
		text-align:left;

		}
		
	.fund-calculate label:first-child {
		margin-left:0;
		}
		
	.fund-calculate input,
	.fund-calculate select {
		padding:6px 5px;
		border:1px solid #ccc;
		box-shadow:inset 0 1px 3px #ddd;
		border-radius:2px;
		vertical-align:middle;
		width:100%;
		margin-bottom:10px;
		}
	
	.fund-calculate-opt {
		margin:0 auto;
		padding:0;
		border-right:none;
		float:left;
		}
		
	.fund-calculate-opt:first-child {
		width:85%;
		}
		
	.fund-calculate-opt:last-child {
		width:15%;
		}
		
	.fund-calculate-opt .button {
		text-align:center;
		display: block;
 		overflow: hidden;
		margin:20px auto;
		}
		
	.fund-calculate-opt .button a {
		padding:7px 12px;
		background:#0080CA;
		color:#fff;
		font-size:0.8em;
		display: block;
		text-decoration:none;
		
		 border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		}
		
	.fund-field-set {
		display:inline-block;
		width:30%;
		margin-right:10px;
		}
		
	.fundsearch {
		overflow:hidden;
		display:block;
		clear:both;
		margin-bottom:10px;
		}
		
	.fundsearch-wrap {
		float:right;
		overflow:hidden;
		display:block;
		width:250px;
		position:relative;
		}
		
	input.search-fund {
		padding: 4px 5px;
  		border: 1px solid #ccc;
  		box-shadow: inset 0 1px 3px #ddd;
  		border-radius: 2px;
  		vertical-align: middle;
  		width:100%;
 		margin-bottom: 10px;
		height:35px;
		}
		
	label.button {
		overflow:hidden;
		position:absolute;
		right:0;
		top:0;
		}
		
	label.button a {
		display:block;
		background:#999;
		padding:3px 5px;
		width:36px;
		height:35px;
		}
		
	.fundsearch label.button img {
		margin-top:1px;
		}
	
	.fundmart .fbold {
		font-weight:bold;
		}

/* --------------------------------------------------------
	Top & Bottom Fund
   -------------------------------------------------------- */	
   	ul.top-bottom {
		overflow:hidden;
		display:block;
		margin-bottom:15px;
		}
		
	ul.top-bottom li {
		display:inline-block;
		margin-right:10px;
		}
		
	ul.top-bottom li {
		border:1px solid #dadada;
		}
		
	ul.top-bottom li a {
		color:#107FC9;
		text-decoration:none;
		padding:4px 8px;
		display:block;
		}
		
	ul.top-bottom li a.selected,
	ul.top-bottom li a:hover {
		color:#666;
		background:#DCDCDC;
		}
		

	.topbot thead tr th.topbot-fund{
		width:40%;
		}
			
	.topbot.fundmart thead tr th {
		border-right:1px solid #dbdbdb;
		}
		
	.topbot.fundmart thead tr th:last-child {
		border-right:none;
		}
		
	.topbot.fundmart thead tr th.tier-2 {
		text-align:center;
		padding-top:10px;
		font-size:0.85em;
		width:5%;
		}
		
	.topbot.fundmart thead tr th.tier-2:last-child {
		border-right:1px solid #dbdbdb;
		}
	
	.topbot.fundmart tbody tr td {
		width:auto;
		}
		
/* --------------------------------------------------------
	Fund Supermart Sidebar Widget
   -------------------------------------------------------- */
	
	.supermart-widget {
		margin-bottom:20px;
		overflow:hidden;
		display:block;
		border-left:1px solid #dbdbdb;
		border-right:1px solid #dbdbdb;
		border-bottom:1px solid #dbdbdb;
		width:100%;
		}
		
	.supermart-widget ul.tabs {
	  	border-top:1px solid #dbdbdb;
		border-bottom:1px solid #dbdbdb;
		margin-bottom:0;
	 	}
	  
	.supermart-widget ul.tabs li {
		margin-right:0;
		border:none;
		width:33.333%;
		border-right:1px solid #dbdbdb;
		text-align:center;
		font-size:0.9em; /*14px*/
		text-transform:uppercase;
		color:#fff;
		background:#333;
		}
		
	.supermart-widget ul.tabs li:last-child {
		border-right:none;
		}
		
	.supermart-widget ul.tabs li.active {
		background:#b00;
		}
		
	.supermart-widget .tabcontent {
		padding:10px;
		background:#e5e5e2;
		}

	.supermart-widget .co-logo-res {
		border-top:1px solid #dbdbdb;		
		padding:5px;
		padding-top:10px;
		}
/* --------------------------------------------------------
	Fund Supermart Sidebar Widget - top funds
   -------------------------------------------------------- */				
	.supermart-widget .fundmart {
		margin-bottom:0;
		border:none;
		}
	
	.supermart-widget .tabcontent.active {
		margin-top:0;
		}
		
	.supermart-widget .fundmart thead tr th {
		padding-top:0;
		}
		
	.supermart-widget .fundmart thead tr th:first-child, 
	.supermart-widget .fundmart tbody tr td:first-child {
		width: 77%;
		text-align:left;
		padding-left:0;
		}
		
	.supermart-widget .fundmart thead tr th:last-child,
	.supermart-widget .fundmart tbody tr td:last-child {
		text-align:right;
		padding-right:0;
		width: 20%;
		padding-left:0;
		}
		
	.supermart-widget .fundmart tbody tr td:first-child {
		padding-right:10px;
		}
		
	.supermart-widget .fundmart tbody tr,
	.supermart-widget .fundmart tbody tr td {
		border:none;
		}
		
	.supermart-widget .fundmart thead tr th {
		padding-bottom:10px;
		}
		
/* --------------------------------------------------------
	Fund Supermart Sidebar Widget - top articles
   -------------------------------------------------------- */
   ul.fundmart-top-articles .fundmart-tag {
	   font-size:0.85em;
	   line-height:1em;
	   text-transform:uppercase;
	   font-weight:bold;
	   clear:both;
	   display:block;
	   }
	   
	ul.fundmart-top-articles li {
		border-bottom:1px solid #d0d0d0;
		padding:10px 0;
		}
		
	ul.fundmart-top-articles li:first-child {
		padding-top:0;
		}
		
	ul.fundmart-top-articles li:last-child {
		border-bottom:none;
		}
		
	ul.fundmart-top-articles img {
		display:inline-block;
		width:15%;
		vertical-align:top;
		margin-right:10px;
		}
		
	ul.fundmart-top-articles .category {
		display:inline-block;
		width:80%;
		vertical-align:top;
		}
		
/* --------------------------------------------------------
	Fund Supermart Sidebar Widget - Help
   -------------------------------------------------------- */
   
   .fundmart-help p,
   .fundmart-help ul {
	   margin-bottom:10px;
	   }
	   
	.fundmart-help input,
	.fundmart-help textarea {
		border:1px solid #dbdbdb;
		padding:10px;
		margin-bottom:10px;
		width:100%;
		font-family:'Roboto', Lato, Helvetiva, Tahoma, sans-serif;
		font-size:0.85em;
		line-height:1.385em;
		}
		
	.fundmart-help input {
		height:36px;
		}
		
	.submitreset-button {
		overflow:hidden;
		display:block;
		}
		
	.submitreset-button input {
		float:left;
		width: 50%;
		color:#fff;
		cursor:pointer;
		padding:8px 6px;
		}
	
	.submitreset-button input[type="submit"] {
		background:#0080CA;

		}
		
	.submitreset-button input[type="reset"] {
		background:#666;
		}
		
/* --------------------------------------------------------
	Table Sorter
   -------------------------------------------------------- */
   
  	.tablesorter {
		background:url(../images/sort_asc.png) center bottom no-repeat;
		}
		
	.tablesorter-desc {
		background:url(../images/sort_desc.png) center bottom no-repeat #D7EEF7/*#edf6f9*/;
		}

   		
@media screen and (max-width: 767px) {
	.fund-field-set {
		width:100%;
		}
		
	.fund-field-set input,
	.fund-field-set select{
		width:100%
		}
		
    table.fundmart {
      border: 0;
    }

    table.fundmart thead {
      display: none;
    }
	
	.supermart-widget table.fundmart thead {
		  display: block;
		}

    table.fundmart tr {
      margin-bottom: 10px;
      display: block;
      border-bottom: 2px solid #ddd;
    }

    table.fundmart td {
      display: block;
      text-align: right;
      font-size: 13px;
      border-bottom: 1px dotted #ccc;
    }

    table.fundmart td:last-child {
      border-bottom: 0;
    }

    table.fundmart td:before {
      content: attr(data-label);
      float: left;
      text-transform: uppercase;
      font-weight: bold;
    }
	
	 table.fundmart tbody td:before {
		 font-weight:normal;
		 font-size:0.95em;
		 }
		 
	.fundmart {
		border:none;
		margin-bottom:0;
		}
	
	.fundmart tbody tr td {
		border-right:none;
		}
		
	.fundmart tbody tr td {
		text-align:left;
		padding:10px 0;
		}
		
	.fundmart tbody tr td p.low,
	.fundmart tbody tr td p.med,
	.fundmart tbody tr td p.high
	 {
		float:right;
		padding:0 5px;
		}
			
	.fund-calculate-opt:first-child,
	.fund-calculate-opt:last-child {
		width:100%;
		}
		
	.fundmart tbody tr td span {
		display:block;
		clear:both;
		text-align:right;
		}
	
	.fundmart tbody tr {
		border-top:none;
		}
		
	.fundmart tbody tr:hover {
		background:#fff;
		}
		
	.fundmart tbody tr td {
		text-align:right;
		}
		
	.supermart-widget table.fundmart td {
		display:inline-block;
		}
		
	.supermart-widget table.fundmart td:last-child {
		float:right;
		}
		
	.fundmart thead tr th, .fundmart tbody tr td,
	.fundmart thead tr th:first-child, 
	.fundmart tbody tr td:first-child {
		width:auto;
		}
		
	.supermart-widget .fundmart thead tr th:first-child, 
	.supermart-widget .fundmart tbody tr td:first-child {
		float:left;
		}
		

	.supermart-widget .fundmart tbody tr td:last-child {
		width:auto;
		border-left:none;
		}
		
	.fundsearch {
		float:none;
		}
		
	label.button a {
		margin:0 auto;
		text-align:center;
		}
		
	.co-logo-res {
		display:block;
		}
		
	.co-logo {
		display:none;
		}
		
	.fsm-footnote {
		display:block;
		float:none;
		margin-bottom:10px;
		}

	.fundSupermartWrap paging {
		width:100%;
		}
		
	.co-logo-res img {
		width:60%;
		}
			
/* --------------------------------------------------------
	Top & Bottom Fund
   -------------------------------------------------------- */		
	
	ul.top-bottom li {
		font-size:0.85em;
		}
		
/* --------------------------------------------------------
	paging
-------------------------------------------------------- */
		.fsm-paging {
			display:block;
			overflow:hidden;
			width:100%;
			}
			
		.fsm-paging .paging {
			float:right;
			margin:10px auto;
			}


  }